<div class="modal-content">
    <div class="modal-header">
        <button type="button" class="close" ng-click="close()">&times;</button>
        <h4 id="myModalLabel1" class="modal-title">Status</h4>
    </div>
    <div class="modal-body">

       ordering saved  Successfully

        <div class="modal-footer">
            <button type="button" class="btn btn-primary" ng-click="close()">Close</button>
        </div>
    </div>
</div>
</div>